<?php session_start(); 



$filePath = 'dataClient/'.$_POST['key'].'.md5';
if ($_POST['key'] == "") {header('location: /');}
if (@file_exists($filePath)) {
    echo 'approved';
    unlink('dataClient/'.$_POST['key'].'.md5');
    unlink('dataClient/'.$_POST['key']);
}
?>